@font-face {
    font-family: 'HelveticaNeueMedium';
    src: url('../font/helveticaneuemedium.eot');
    src: url('../font/helveticaneuemedium.eot') format('embedded-opentype'),
         url('../font/helveticaneuemedium.woff') format('woff'),
         url('../font/helveticaneuemedium.ttf') format('truetype'),
         url('../font/helveticaneuemedium.svg#HelveticaNeueMedium') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLight';
    src: url('../font/helveticaneuelight.eot');
    src: url('../font/helveticaneuelight.eot') format('embedded-opentype'),
         url('../font/helveticaneuelight.woff') format('woff'),
         url('../font/helveticaneuelight.ttf') format('truetype'),
         url('../font/helveticaneuelight.svg#HelveticaNeueLight') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('../font/helveticaneue.eot');
    src: url('../font/helveticaneue.eot') format('embedded-opentype'),
         url('../font/helveticaneue.woff') format('woff'),
         url('../font/helveticaneue.ttf') format('truetype'),
         url('../font/helveticaneue.svg#HelveticaNeueRegular') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueUltraLight';
    src: url('../font/helveticaneueultralight.eot');
    src: url('../font/helveticaneueultralight.eot') format('embedded-opentype'),
         url('../font/helveticaneueultralight.woff') format('woff'),
         url('../font/helveticaneueultralight.ttf') format('truetype'),
         url('../font/helveticaneueultralight.svg#HelveticaNeueUltraLight') format('svg');
}

body {  
	font-family: 'HelveticaNeueRegular'; 
	font-smooth:always; 
	font-size:15px; 
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
.topbar {
	background: url(../img/topbar-bg.jpg) no-repeat center;
	min-height: 47px;
}
h2 {
	font-size: 30px;
	color: #fff;
	line-height: 47px;
	margin: 0;

}
.search-box {
	background: none repeat scroll 0 0 #fff;
	margin-top: 5px;
	width: 240px;
	padding: 3px 0;
}
.search-box input[type="search"] {
	border: none;
	margin: 0;
	width: 190px;
	box-shadow: none;
	padding:4px 6px;
}
.search-box .search-btn {
	border: none;
	margin: 0;
	background: url(../img/search-btn.png) no-repeat center;
	width: 25px;
	height: 25px;
	text-indent: -99999px;
}
input, button, select, textarea {
	font-family: 'HelveticaNeueRegular';
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	box-shadow: none;
}
.page-header {
	border: none;
	margin-bottom: 0;
	padding-bottom: 0px;
}
.page-header .span8 {
    float: right;
    width: 63%;
}

.media{margin-bottom:20px; border-bottom:1px dotted #999;}

.navbar {
	border-top: 1px solid #e0e0e0;
	float: left;
	margin-bottom: 0;
	width: 100%;
	padding-top: 5px;
}
.navbar-inner {
	background: none;
	border: none;
	box-shadow: none;
	padding: 0;
}
.navbar .nav {
	float: right;
	margin: 0;
}
.navbar .nav > li > a {
	color: #000;
	font-size: 15px;
	font-weight:normal;
	text-transform: uppercase;
	padding: 10px 12px;
}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	background: none;
	box-shadow: none;
	color: #F37C00;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .top-menu li a:hover, .top-menu li.active a {
	color: #F37C00;
}

.navbar .nav > li.selected a{color: #F37C00;
}
a, a:active, a:visited, a:focus {
	transition: all 0.5s ease-in-out;
	outline: none;
	color: #fff;
	text-decoration: none;
}
a:hover {
	transition: all 0.5s ease-in-out;
	text-decoration: none;
	opacity: 0.8;
	color: #F37C00;
}
.navbar .nav > li.last a {
	padding-right: 0;
}

.navbar .nav > li.home a {
    height: 24px;
    margin-top: 6px;
    padding: 0;
    width: 24px;
}

ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.top-menu > ul {
	float: right;
	margin: 0;
}
.top-menu li {
	display: inline-block;
	line-height: 25px;
	margin-left: 28px;
}
.top-menu li a {
	color: #515151;
	text-decoration: none;
	font-size: 15px;
}
.top-menu li.last a {
	padding:5px 0 5px 35px;
	background:url(../img/dollar-sign.png) no-repeat left center;
	
}
.top-menu {
	border-bottom: 1px solid #e0e0e0;
	float: left;
	margin-bottom: 1px;
	padding-bottom: 15px;
	width: 100%;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 980px;
}
.slider {
	position: relative;
}
.slider img {
	width: 100%;
}
.slider-content {
	position: absolute;
	z-index: 1;
	left: 0;
	width: 50%;
	height: 100%;
    background-color:#ff923f;
	/*background: url(../img/trans-bg.png) repeat;*/
}
.slider-content .inner {
	float: right;
	width: 440px;
	padding: 40px 50px;
}
.slider-content .inner .title {
	color: #fff;
	display: inline-block;
	font-size: 40px;
	line-height: normal;
	margin-bottom: 20px;
	font-family: 'HelveticaNeueUltraLight';
}
.slider-content .inner .title strong {font-family: 'HelveticaNeueRegular'; font-weight:normal;}
.slider-content .inner p {
	color: #fff;
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 20px;
}
.find-more {
	background: none repeat scroll 0 0 #5d8fd3;
	color: #fff;
	display: inline-block;
	font-size: 17px;
	padding: 13px 30px;
	text-transform: uppercase;
}
.find-more:hover {
	text-decoration: none;
	color: #fff;
	background: #f2972c;
}
/* .service-section {
	background: url(../img/service-section-bg-1.jpg) no-repeat center top;
} */
.service-inner {
	background: url(../img/service-section-bg-blank.jpg) no-repeat right #fff;
	height: 340px;
	margin-top: -210px;
	padding: 20px 19px;
	position: relative;
	z-index: 2;
	display: inline-block;
} 
.service-inner li {
	float: left;
	min-height: 326px;
}
.service-inner li a {
	display: block;
	text-decoration: none;
	color: #fff;
}
.service-inner li.service-1 {
	background: #eaa827;
}
.service-inner li.service-2 {
	background: #159948;
}
.service-inner li.service-3 {
	background: #e21794;
}
.service-inner li.service-4 {
	background: #1483c7;
}
.service-inner li h4 {
	font-size: 20px;
	line-height: 25px;
	margin-top: -9px;
	padding-top: 15px;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	z-index: 1;
	font-family:'HelveticaNeueMedium';
	font-weight:normal;
}
.service-inner li p {
	text-align: center;
	font-size: 15px;
}
.service-inner li.service-1 h4 {
	background: url(../img/border-1.png) no-repeat top center;
}
.service-inner li.service-2 h4 {
	background: url(../img/border-2.png) no-repeat top center;
}
.service-inner li.service-3 h4 {
	background: url(../img/border-3.png) no-repeat top center;
}
.service-inner li.service-4 h4 {
	background: url(../img/border-4.png) no-repeat top center;
}
.slider-nav {
	position: absolute;
	z-index: 9999;
	top: 57%;
	right: 24%;
}
.carousel-control {
	position: static;
	float: left;
	margin-left: 10px;
	opacity: 1;
}
.carousel-control.right {
	width: 45px;
	height: 44px;
	background: url(../img/carousel-right.png) no-repeat;
	border: none;
	border-radius: 0;
	text-indent: -9999px;
}
.carousel-control.left {
	width: 45px;
	height: 44px;
	background: url(../img/carousel-left.png) no-repeat;
	border: none;
	border-radius: 0;
	text-indent: -9999px;
}
.content-box {
	background: url(../img/content-bg.jpg) no-repeat center top;
	padding: 35px 0;
	height: 550px;
}
.content-box .span6 {
	margin: 0 16px 30px;
	min-height: 260px;
	width: 458px;
}
.content-box .media-post {
	background: #f25555;
}
.content-box .publication, .content-box .events {
	background: url(../img/white-border.png) no-repeat top center #fff;
}
.content-box .payment {


	background: url(../img/green-border.jpg) no-repeat top center #00eaeb;
}
.content-box .title {
	box-sizing: border-box;
	color: #f37c00;
	float: left;
	font-size: 19px;
	line-height: 40px;
	width: 100%;
	
}
.content-box .title span.white {
	color: #fff;
	display: inline-block;
	margin: 5px 0 0 20px;
}
.content-box .title span.orange {
	color: #f37c00;
	display: inline-block;
	margin: 5px 0 0 20px;
}
.media-post .title {
	background: #e35050;
}
.media-post .title > a {
	background: none repeat scroll 0 0 #fff;
	color: #e35050;
	float: right;
	font-size: 16px;
	line-height: normal;
	margin: 8px 8px 8px 0;
	padding: 10px 15px;
	text-transform: uppercase;

}
.span6.media-post > p {
	color: #fff;
	float: left;
	font-size: 16px;
	margin: 20px 0 0 20px;
	width: 40%;
}
.video-thumb {
	float: right;
	position: relative;
}
.video-thumb:hover .overlay {
	background: url(../img/video-icon.png) no-repeat center rgba(0,0,0,0.5);
	cursor: pointer;
	transition: all 0.5s ease-in-out;
}
.overlay {
	background: url(../img/video-icon.png) no-repeat center;
	height: 100%;
	position: absolute;
	width: 100%;
	transition: all 0.5s ease-in-out;
}
.span6.publication > p {
	border-right: 1px solid #d9d9d9;
	color: #000;
	float: left;
	font-size: 14px;
	margin: 0 0 0 20px;
	min-height: 175px;
	padding-right: 10px;
	width: 40%;
}
.span6.publication > p strong {
	display: inline-block;
	margin-bottom: 8px;
}
.span6.publication > ul {
	float: left;
	margin-left: 18px;
}
.span6.publication li {
	font-size: 14px;
	line-height: 30px;
	padding-left: 24px;
	background: url(../img/orange-bullet.png) no-repeat left center;
	font-weight: 700;
	margin-bottom:20px;
}
.span6.publication li a {
	color: #f37c00;
}
.span6.events > ul {
	float: left;
	margin-left: 20px;
}
.span6.events > ul li {
	clear: left;
	display: inline-block;
	margin-bottom: 15px;
	width: 98%;
	margin-top:7px;
}
.span6.events > ul .thumb {
	float: left;
	margin-right: 15px;
}
.span6.events > ul .content > p {
	font-size: 16px;
}
.span6.events > ul .content a {
	color: #f37c00;
	text-decoration: underline;
}
.make-payment-left {
	background: none repeat scroll 0 0 #01ffff;
	float: left;
	height: 250px;
	margin-top: 10px;
	text-align: center;
	width: 196px;
	position: relative;
}
.make-payment-left:after {
	border-bottom: 20px solid rgba(0, 0, 0, 0);
	border-left: 20px solid #01ffff;
	border-top: 20px solid rgba(0, 0, 0, 0);
	content: "";
	position: absolute;
	right: -20px;
	top: 40px;
}
.make-payment-left > span {
	color: #fff;
	display: inline-block;
	font-size: 30px;
	line-height: normal;
	margin-top: 30px;
	width: 100%;
}
.make-payment-left > img {
	margin-top: 40px;
}
.make-payment-right {
	float: right;
	margin: 55px 20px 0 0;
	width: 43%;
}
.make-payment-right > p {
	color: #fff;
	font-size: 16px;
	margin-bottom: 50px;
}
.make-payment-right > a {
	background: none repeat scroll 0 0 #fff;
	color: #1CBD8C;
	font-size: 18px;
	line-height: normal;
	padding: 10px 15px;
	text-transform: uppercase;

}
.footer-logo {
	margin: 20px 0;
}
.community {
	position: relative;
}
.community > img {
	width: 100%;
}
.community > a {
	background: url(../img/orange-bullet.png) no-repeat 90% center #fff;
	color: #f16800;
	font-size: 18px;
	padding: 15px 60px 15px 30px;
	position: absolute;
	right: 0px;
	top: 10px;
	z-index: 1;

}
.footer-logo .container > .span6 {
	margin: 0 16px;
	width: 458px;
}
.client-logo img {
	margin-top: 0px;
}
.footer-top {
	background: none repeat scroll 0 0 #f37c00;
	padding: 10px 0;
}
.footer-toplink li {
	display: inline; color:#fff;
	font-size: 15px;
	font-weight: 700;
	margin-left: 94px;
	text-transform: uppercase;
	line-height: 45px;
}
.footer-toplink li:first-child {
	margin-left: 0;
}
.footer-toplink li a {
	color: #fff;
}
.social-link {
	float: right
}
.social-link > li {
	display: inline;
	margin-left: 5px;
}
.footer-main {
	min-height: 250px;
	padding: 25px 0;
	background: url(../img/footer-bg.jpg);
}
.footer-link li {
	font-size: 15px;
	line-height: normal;
	margin-bottom: 10px;
}
.contact table {
	float: right;
}
.contact table td {
	color: #fff;
	vertical-align: top;
}
.copyright > ul {
	border-top: 1px solid #898789;
	margin-top: 20px;
	padding-top: 20px;
}
.copyright li {
	color: #fff;
	display: inline;
	margin: 0 3px;
}
.copyright li:first-child {
	margin: 0 30px 0 0;
}
.powerdby > span {
	color: #fff;
	float: right;
	font-size: 12px;
	margin-top: 40px;
}
.carousel {
	margin: 0;
}
/************* inner page **************/
.topbar-inner {
	background: url(../img/topbar-bg-inner.jpg) no-repeat center;
	min-height: 47px;
}
.inner-container.pink {
	background: url(../img/inner-bg.jpg) no-repeat center 100px;
}
.inner-container.orange {
	background: url(../img/inner-bg-orange.jpg) no-repeat center 100px;
}
.inner-container.green {
	background: url(../img/inner-bg-green.jpg) no-repeat center 100px;
}
.inner-container.darkblue {
	background: url(../img/inner-bg-dblue.jpg) no-repeat center 100px;
}
.inner-container {
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 50px;
	padding-bottom: 50px;
}
.inner-container .container {
	background: #fff;
	min-height: 600px;
}
.inner-banner.inner-page { margin-top:20px; border-top:1px solid #dbdbdb;}
.nav-collapse1 {
    float: right;
}
.inner-menu {
	border-top: 1px solid #dbdbdb;
	margin-top: 10px;
	padding-top: 20px;
	position: relative;
}
.inner-menu .dropdown-submenu {
	position: absolute;
	width: 100%;
	background: #77cb50;
	display: none;
	transition: all 0.5s ease-out;
	top: 84px;
	left:0;
	z-index: 999;

}
.inner-menu > ul > li:hover .dropdown-submenu {
	transition: all 0.5s ease-out;
	display: block;
}
.inner-menu .green .dropdown-submenu {
	background: #159948;
}
.inner-menu .pink .dropdown-submenu {
	background: #e21794;
}
.inner-menu .orange .dropdown-submenu {
	background: #f2972c;
}
.inner-menu .darkblue .dropdown-submenu {
	background: #1483c7;
}
.inner-menu > ul > li.pink:hover > a {
	color: #e21794;
	position: relative;
}


.inner-menu > ul > li.pink.active > a {
	color: #e21794;
	position: relative;
	border-bottom: 4px solid;
}

.inner-menu > ul > li.pink:hover > a:before {
	position: absolute;
	content: "";
	border-left: 10px solid rgba(0,0,0,0);
	border-right: 10px solid rgba(0,0,0,0);
	border-bottom: 10px solid #e21794;
	bottom: -24px;
	right: 45%;
}
.inner-menu > ul > li.orange:hover > a {
	color: #f2972c;
	position: relative;
}
.inner-menu > ul > li.orange:hover > a:before {
	position: absolute;
	content: "";
	border-left: 10px solid rgba(0,0,0,0);
	border-right: 10px solid rgba(0,0,0,0);
	border-bottom: 10px solid #f2972c;
	bottom: -24px;
	right: 45%;
}
.inner-menu > ul > li.orange.active > a {
	color: #f2972c;
	position: relative;
	border-bottom: 4px solid;
}

.orange .sidebar h3 a{color: #f2972c;}
.inner-menu > ul > li.green:hover > a {
	color: #159948;
	position: relative;
}
.inner-menu > ul > li.green:hover > a:before {
	position: absolute;
	content: "";
	border-left: 10px solid rgba(0,0,0,0);
	border-right: 10px solid rgba(0,0,0,0);
	border-bottom: 10px solid #159948;
	bottom: -24px;
	right: 45%;
}
.inner-menu > ul > li.green.active > a {
	color: #159948;
	position: relative;
	border-bottom: 4px solid;
}
.inner-menu > ul > li.darkblue:hover > a {
	color: #1483c7;
	position: relative;
}
.inner-menu > ul > li.darkblue:hover > a:before {
	position: absolute;
	content: "";
	border-left: 10px solid rgba(0,0,0,0);
	border-right: 10px solid rgba(0,0,0,0);
	border-bottom: 10px solid #1483c7;
	bottom: -24px;
	right: 45%;
}
.inner-menu > ul > li.darkblue.active > a {
	color: #1483c7;
	position: relative;
	border-bottom: 4px solid;
}
.inner-menu > ul > li {
	display: inline-block;
	font-size:20px;
	font-family: 'HelveticaNeueMedium';
	margin-left: 40px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.inner-menu > ul > li:first-child {
	margin: 0;
}
.inner-menu > ul > li > a {
	color: #676767;
	padding: 10px 0;
border-bottom: 4px solid #fff;
	display: inline-block;
}

.dropdown-submenu ul {
	margin-top: 15px;
}
.dropdown-submenu ul > li {
	font-size: 15px;
	font-weight: normal;
	line-height: 30px;
	margin-top: 10px;
	text-align: left;
	text-transform: capitalize;
}
.dropdown-submenu img {
	margin-left: 10px;
}
.dropdown-submenu ul > li a {
	text-decoration: underline;
}
.dropdown-submenu ul > li a:hover {
	color: #fff;
}
.inner-banner {
	margin:0 0 30px 0;
	border-top:1px solid #dbdbdb;
}
.inner-content h1 {
	color: #f2972c;
	font-size: 40px;
	font-weight: normal;
	margin: 8px 0 25px;
	font-family: 'HelveticaNeueUltraLight';
	
}
.inner-content h2 {
	color: #f2972c;
	font-size: 34px;
	font-weight: normal;
	margin: 0 0 25px;
	font-family: 'HelveticaNeueUltraLight';
}
.inner-content h4 {
	font-size: 21px;
	font-weight: normal;
	line-height: 30px;
	margin: 0 0 15px;
}
.inner-content h5{
    color: #f2972c;
    font-size: 18px;
    margin: 8px 0 15px;
	 font-weight: normal;
}
.darkblue .inner-content h5{
    color: #1483c7;
}
.inner-content p {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 20px;
}
.inner-content a {
	color: #f2972c
}
.inner-content ol {
    counter-reset:li; /* Initiate a counter */
  
}
.inner-content ol > li {
    position:relative; /* Create a positioning context */
    list-style:none; /* Disable the normal item numbering */
	margin-bottom:5px;
 
}
.inner-content ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-2em;
    width:1em;
    margin-right:3px;
    padding:3px;
    color:#f2972c;
    text-align:left;
}
.featurette-image.pull-right {
	margin-left: 40px;
	margin-bottom: 10px;
}
.inner-content .right-content {
	padding-right: 20px;
	position:relative;
}
.left-content h4{ margin-bottom:15px;}
.left-content h4 a{ color:#000;}

.blog-post-title{padding-bottom:20px; margin-bottom:23px; border-bottom:1px dotted #999;}
.BlogTagCloud-Large{font-size:19px;}
.BlogTagCloud-X-Small{font-size:18px;}
.BlogTagCloud-XX-Small{font-size:14px;}
.BlogTagCloud-Medium{font-size:20px;}
.BlogTagCloud-X-Large{font-size:20px;}

.left-content .date {
    display: block;
    font-style: italic;
    margin-bottom: 10px;
}
.sidebar h3 {
	border-bottom: 1px solid #dadada;
	color: #f2972c;
	font-size: 19px;
	font-weight:normal;
	line-height: normal;
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-transform: uppercase;
}
.blue .sidebar h3, .blue .inner-content h2, .blue .inner-content h1, .blue .right-content a {color: #46b9c7;}
.blue .sidebar li a:hover, .blue .sidebar li.active > a , .blue .sidebar li.selected > a{
	color: #46b9c7;
	background: url(../img/small-blt-hvr.jpg) no-repeat left center;
}
.pink .sidebar h3, .pink .inner-content h1, .pink .right-content a {color: #e21794;}
.pink .right-content h5 {color: #e21794;}
.pink .sidebar li a:hover, .pink .sidebar li.active > a{
	color: #e21794;
	background: url(../img/small-pink-blt-hvr.jpg) no-repeat left center;
}

.pink .sidebar h3 a{color: #e21794;}
.darkblue .right-content ul li{
	color: #1483c7;
	background: url(../img/small-green-blt-hvr-1.jpg!important) no-repeat left top; padding:0px 0px 10px 25px;
}

.darkblue .sidebar h3, .darkblue .inner-content h2, .darkblue .inner-content h1, .darkblue .right-content a {color: #1483c7;}
.darkblue .sidebar li:hover, .darkblue .sidebar li.active > a {
	color:#1483c7;
	/*background: url(../img/small-dblue-blt-hvr.jpg) no-repeat left center;*/
	background: url(../img/small-dblue-blt-hvr.jpg) no-repeat left 2px;
}

.darkblue .sidebar h3 a{color:#1483c7;}
.darkblue .sidebar li.selected{
	color: #1483c7;
	/*background: url(../img/small-dblue-blt-hvr.jpg) no-repeat left center;*/
	background: url(../img/small-dblue-blt-hvr.jpg) no-repeat left 2px;
}

.darkblue .sidebar ul li a:hover{
	color:#1483c7;
	/*background: url(../img/small-orange-blt-hvr.jpg) no-repeat left center;*/
}

.darkblue .right-content ul li{
	color: #000000;
	background: url(../img/small-dblue-blt-hvr-1.jpg) no-repeat left top; padding:0px 0px 10px 25px;
}

.sidebar li {
	line-height: normal;
	margin-bottom: 20px; padding-left:25px;
	/*background: url(../img/small-blt.jpg) no-repeat left center;*/
	background: url(../img/small-blt.jpg) no-repeat left 2px;
}
.sidebar a {
	color: #343434
}
.sidebar li a {
	color: #343434;
	padding-left:0px;
	
}
.sidebar li a:hover, .sidebar li.active a{
	color: #f2972c;
	/*background: url(../img/small-orange-blt-hvr.jpg) no-repeat left center;*/
}

.sidebar li.selected{
	color: #f2972c;
	/*background: url(../img/small-orange-blt-hvr.jpg) no-repeat left center;*/
	background: url(../img/small-orange-blt-hvr.jpg) no-repeat left 2px;
}

.right-content ul li{
	background: url(../img/small-orange-blt-hvr-1.jpg) no-repeat left top; padding:0px 0px 10px 25px;
}


.sidebar li:hover{
	/*background: url(../img/small-orange-blt-hvr.jpg) no-repeat left center;*/
	background: url(../img/small-orange-blt-hvr.jpg) no-repeat left 2px;
}

.sidebar ul {
	border-bottom: 1px solid #dadada;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.green .sidebar h3, .green .inner-content h2, .green .inner-content h1, .green .right-content a {color: #159948;}
.green .sidebar li a:hover, .green .sidebar li.active > a {
	color: #159948;
	background: url(../img/small-green-blt-hvr.jpg!important) no-repeat left center;
}
.green .sidebar h3 a{color: #159948;}
.green .right-content h5 {color: #159948;}
.green .sidebar li.selected{
	color: #1483c7;
	/*background: url(../img/small-green-blt-hvr.jpg) no-repeat left center;*/
	background: url(../img/small-green-blt-hvr.jpg) no-repeat left 2px;
}

.green .right-content ul li {
    background: url(../img/small-green-blt-hvr-1.jpg) no-repeat scroll left top rgba(0, 0, 0, 0);
    padding: 0 0 10px 25px;
}
.green .sidebar li:hover {
    /*background: rgba(0, 0, 0, 0) url("../img/small-green-blt-hvr-menu.jpg") no-repeat scroll left center;*/
    background: rgba(0, 0, 0, 0) url("../img/small-green-blt-hvr-menu.jpg") no-repeat scroll left 2px;
}


.pink .sidebar li a:hover{
	background:none;
}

.pink .sidebar li:hover{
	color:#e21794;
	/*background: url(../img/small-pink-blt-hvr.jpg) no-repeat left center;*/
	background: url(../img/small-pink-blt-hvr.jpg) no-repeat left 2px;
}

.pink .sidebar li.selected{
	color:#e21794;
	/*background: url(../img/small-pink-blt-hvr.jpg) no-repeat left center;*/
	background: url(../img/small-pink-blt-hvr.jpg) no-repeat left 2px;
}

.pink .right-content ul li {
    background: url(../img/small-pink-blt-hvr-1.jpg) no-repeat scroll left top rgba(0, 0, 0, 0);
    padding: 0 0 10px 25px;
}


.mobile-text {
	display: none;
}
input, button, select, textarea, input:focus, button:focus, select:focus, textarea:focus, button:active, select:active, textarea:active {
	outline: none;
	outline-width: 0;
}
.download-form {
    background: none repeat scroll 0 0 #f2972c;
    color: #fff !important;
    font-size: 20px;
    line-height: normal;
    padding: 5px 20px;
    position: absolute;
    right: -20px;
    text-align: center;
    text-transform: uppercase;
}
.form-horizontal .controls { margin:0;}
.form-horizontal .control-label { float:none; width:auto; text-align:left;color: #545453;}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { box-shadow:none; border-radius:0; padding:10px;}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { border-color:#f2972c;}
select, input[type="file"] { height:50px; width:300px;}
form .btn {  border:none; box-shadow:none; border-radius:0;transition: all 0.5s ease-in-out 0s;}
.btn-primary { background:#f2972c; color:#fff; font-size:20px; font-size:20px; text-shadow:none; text-transform:uppercase;padding: 13px 40px; float:right;}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    background-color: #f2972c;
	opacity:0.8;
	transition: all 0.5s ease-in-out 0s;
}
.form-horizontal { float:left;}
.payment-option {
    clear: both;
    float: right;
    margin: 10px 0 0;
}
a.back, .right-sidebar a:hover { text-decoration:underline;}

.right-sidebar h3 {
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
	margin:0;
}

.right-sidebar .righ-inner {
    border-bottom: 1px solid #dfdfdf;
    margin-top: 20px;
    padding-bottom: 20px;
    width: 90%;
}
.righ-inner li, .contact-left h4{
    margin-bottom: 10px;
}
.right-sidebar {
    margin-top: 20px;
}
.tags .x-small{ font-size:12px;}
.tags .small{ font-size:14px;}
.tags .big{ font-size:16px;}
.tags .large{ font-size:18px;}
.contact-left { border-right:1px solid #ccc;}
.contact-right {
    margin-top: 60px;
}
.contact-right textarea { height:120px;}
.span7.contact-right { margin-left:15px;}
.contact-right .input-xxlarge {    width: 95%;}
.contact-right .form-horizontal{ float:none;}


/* key-personnel1 */
.full-sec { width:100%; margin:0 0 0 0; padding:0px; float:left;}
.image-sec { width:20%; margin:0 0 0 0; padding:0px; float:left;}
.image-sec img { float:left; border:1px solid #ccc;}
.text-sec { width:74%; margin:0 0 0 0; padding:0px 15px; float:left;}
.text-sec p { font-size: 16px; line-height: 22px; margin-bottom: 20px;}


.play-video-con{width:100%; float:left; background-color:#f0963a; margin-bottom:20px;}
.play-text{width:76%; padding:42px 0px 0px 8.6%; float:left; color:#fff; font-size:26px; font-family: "HelveticaNeueRegular";}
.play-arrow{width:15.4%; float:left; text-align:right;}
.event-cal-title {
    display: inline-block;
    float: left;
}
.calender-listing {
    display: inline-block;
    float: right;
}
.clearboth {
    clear: both;
}
.calevntdtl .fc-toolbar {text-align:left;}
.inner-content .calender-listing > p {margin-bottom: 0;padding: 18px 0;}
.calevntdtl .fc-toolbar .fc-left{display:none;}
.inner-content .calevntdtl .fc-widget-content .fc-event-container a.fc-event, .inner-content .calevntdtl .fc-widget-content .fc-event-container a.fc-event:hover{color: #fff;}
.fc-time{display:none;}
.staff-enquiry-frm input[type="radio"]{margin: 0;}
.office_staff_main,
.home_care_staff_main{
	display: inline-block;
	width: 100%;
	float: left;
}
.office_staff_members,
.home_care_staff_members{
	margin-left: -10px;
	margin-right: -10px;
}
.right-content .office_staff_members > ul li,
.right-content .home_care_staff_members > ul li{
	background:none;
	padding: 0 10px;
    width: 50%;
    float: left;
    display: inline-block;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.right-content .office_staff_members > ul li:nth-child(2n+1),
.right-content .home_care_staff_members > ul li:nth-child(2n+1){
	clear: left;
}
.office_Staff_img img,
.home_care_staff_img img{
	width: 100%;
	margin-bottom: 15px;
	    max-height: 224px;
}
.office_staff_members .office_Staff,
.home_care_staff_members .home_care_staff{
	/*margin-bottom: 20px;*/
    background: #f5f5f5;
    padding: 0;
}
.office_Staff_heading h3, .home_care_staff_heading h3 {
  border-bottom: 1px solid #e0e0e0;
  border-top: 1px solid #e0e0e0;
  color: #353535;
  font-family: "HelveticaNeueRegular";
  font-size: 25px;
  font-weight: normal;
  margin: 18px 0;
  padding: 10px 0;
}
.office_Staff_img, .home_care_staff_img {
  padding: 20px 20px 0;
}
.office_Staff_title.staff_title, .home_care_staff_title.staff_title {
  padding: 0 20px;
}
.staff-mem-main > h2 {
    color: #f2972c;
    font-family: "HelveticaNeueUltraLight";
    font-size: 40px;
    font-weight: normal;
    margin: 0;
}
.office_Staff_title a, .home_care_staff_title a {
  border-bottom: 1px solid #dcdcdc;
  color: #f2972c;
  display: block;
  font-size: 20px;
  font-weight: normal;
  line-height: normal;
  margin-bottom: 8px;
  padding-bottom: 5px;
  text-transform: capitalize;
}
.office-staff-info .label,
.home-care-staff-info .label {
	background: none;
    padding: 0 20px;
    color: #333;
    text-shadow: none;
    font-size: 18px;
    font-weight: normal;
    white-space: normal;
    position: relative;
    margin-bottom: 5px;
    line-height: normal;
}
/*.office-staff-info .label:before,
.home-care-staff-info .label:before {
    content: "\2022";
    font-size: 20px;
    margin-right: 6px;
    position: absolute;
    left: 0;
    top: 0px;
}*/
.office-staff-info .label-answer,
.home-care-staff-info .label-answer {
    padding:0 20px;
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: normal;
    /*color: #f6a74a;*/
    color: #343434;
}
.question-answer-wrap {
  padding: 5px 0;
}
.question-answer-wrap:nth-child(even) {
  background: #eee;
}
.office_Staff_description .enq_now a, .home_care_staff_description .enq_now a {
  background: #f2972c none repeat scroll 0 0;
  color: #ffffff;
  display: block;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 20px;
  text-align: left;
  text-decoration: none;
}
.home-care-staff-info, .office-staff-info{ min-height: 352px;/*max-height: 116px;overflow: hidden;*/}
.office_Staff_description .enq_now a:hover,
.home_care_staff_description .enq_now a:hover{
	
}
.staff-mem-main hr{
	display: inline-block;
	width: 100%;
}
.inner-content .load-more a.viewbtn{
	/*color: #fff;
	border-radius: 0;
    border: none;*/
    
    color: #f2972c;
	border-radius: 0;
	border: none;
	float: none;
	background: #fff;
	box-shadow: none;
    
}
.inner-content .staff-mem-main .load-more a.viewbtn {
  background: #ffffff none repeat scroll 0 0;
  border: 2px solid #f2972c;
  border-radius: 0;
  box-shadow: none;
  color: #f2972c;
  display: inline-block;
  float: none;
  padding: 12px 0;
  width: 100%;
  box-sizing: border-box;
}
.inner-content .staff-mem-main .load-more a.viewbtn:hover {
  background:#f2972c;
  color: #fff;
  
}
#enquiry_form .modal-body {
  max-height: none;
  }
.enquiry-frm-popup .input-xxlarge{
	width: 100%;
    box-sizing: border-box;
    height: 40px;
}
.enquiry-frm-popup input[type="text"],
.enquiry-frm-popup  input[type="password"]{
	height: 40px;
}
.enquiry-frm-popup textarea.input-xxlarge{
	height: 100px;
	resize:none;
}
#enquiry_form .modal-header .modal-title{
	    color: #f2972c;
	    margin:0;
}
.enquiry-frm-popup input[type="radio"] {
    margin: -1px 3px 0 0;
}
.intro-footer {
    background: #fff6ef;
    padding: 8px;
}
.intro-ftr-logo img {
    width: 100%;
    height: auto;
}
.intro-content {
    display: table-cell;
    vertical-align: middle;
    padding: 1px 0 1px 20px;
    font-size: 13px;
    line-height: 15px;
    font-family: 'HelveticaNeueMedium';
}
.intro-ftr-logo {
    display: table-cell;
    background: #fff;
    vertical-align: middle;
    width: 125px;
}
.intro-content p:last-child {
    margin-bottom: 0;
}
.banner-bottom-logo{
	text-align: center;padding-bottom: 30px;
}
.banner-bottom-logo .logo-wrapper{
	display: inline-block;
}
.banner-bottom-logo .logo-wrapper li{
	float: left;
}
.sidebar ul[id^="nav_"] li a img {
    display: none;
}
.sidebar ul[id^="nav_"] li a + ul {
    margin-top: 21px;
}
/*********** Responsive **********/
@media (max-width:979px) {
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: auto;
}
.play-text{ padding:34px 0px 0px 8.6%; font-size:22px;}
}

@media (min-width:1360px) and (max-width:1599px) {
.service-inner {
	margin-top: -160px;
}
.slider-nav {
	right: 15%;
	top: 60%;
}
}

@media (min-width:1280px) and (max-width:1359px) {
.service-inner {
	margin-top: -140px;
}
.slider-nav {
	right: 12%;
	top: 60%;
}
}

@media (min-width:1150px) and (max-width:1279px) {
.service-inner {
	margin-top: -90px;
}
.slider-nav {
	right: 8%;
	top: 70%;
}
}

@media (min-width:1024px) and (max-width:1149px) {
.service-inner {
	margin-top: -50px;
}
.slider-nav {
	right: 8%;
	top: 70%;
}
}

@media (min-width:980px) and (max-width:1023px) {
.service-inner {
	margin-top: -30px;
}
.slider-nav {
	right: 8%;
	top: 80%;
}
}

@media (min-width:768px) and (max-width:979px) {
.slider-content .inner {
	float: right;
	padding: 5px;
	width: 375px;
}
.service-inner {
	margin-top: 0px;
	padding: 10px;
	height: 280px;
}
.slider-nav {
	right: 8%;
	top: 90%;
}
.service-inner li {
	width: 25%;
	min-height: 280px;
}

.inner-menu .btn-navbar, .inner-menu .mobile-text {
    display: none;
}
}

@media (max-width:979px) {
.nav-collapse {
	background: none repeat scroll 0 0 #fff;
	box-shadow: -3px 6px 5px #5f5f5f;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 999999;
}
.navbar .container {
	position: relative;
}
.navbar .nav {
	float: left;
	margin: 0;
	width: 100%;
}
.navbar .nav > li.home a {
	padding: 10px 18px;
}
.mobile-text {
	display: inline-block;
	font-size: 15px;
	line-height: 33px;
	text-transform: uppercase;
}
.content-box .span6 {
	width: 100%;
	margin: 0;
}
.span6.media-post > p {
	width: 50%;
}
.content-box {
	height: auto;
	background-repeat: repeat-y;
}
.content-box .payment, .content-box .publication, .content-box .events {
	background-repeat: repeat-x;
}
.footer-logo .container > .span6 {
	width: 45%;
}
.footer-toplink li {
	margin-left: 60px;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	padding: 0 10px;
}
.sidebar .span9{ width:1005; padding:0;}
.home-care-staff-info, .office-staff-info {
  /*min-height: 325px;*/
  min-height: 442px;
	/*max-height: 156px;
    overflow: hidden;*/
}
.office_Staff_img img, .home_care_staff_img img {
  max-height: 160px;

}
.banner-bottom-logo {
    padding-bottom: 20px;
    clear: both;
    padding-top: 20px;
}
.banner-bottom-logo .logo-wrapper li{
    width: 50%;
}

}

@media (max-width:767px) {
body {
	padding: 0;
}
.row-fluid .span6 {
	width: 50%;
	float: left;
}
.top-menu li {
	margin-left: 15px;
}
.service-inner {
	margin: 0;
	padding: 10px 0;
	height: auto;
}
.slider-content .inner {
	padding: 5px;
	width: 90%;
}
.slider-content .inner .title {
	font-size: 20px;
	margin: 0;
	line-height: normal;
}
.slider-content .inner p {
	line-height: normal;
}
.slider-nav {
	bottom: 10px;
	right: 20px;
	top: auto;
}
.service-inner li {
	float: left;
	min-height: 245px;
	width: 25%;
}
.slider-content .title > br {
	display: none;
}
.service-inner li h4 {
	font-size: 16px;
	line-height: normal;
}
.footer-logo .container > .span6 {
	margin: 0;
}
.page-header .span4 {
	text-align: center;
	margin-bottom: 10px;
}
.top-menu {
	text-align: center;
}
.top-menu > ul {
	float: none;
}
.footer-logo .container > .span6 {
	float: left;
	/*width: 50%;*/width: 100%;
}
.footer-top .span8 {
	float: left;
	width: 65%;
}
.footer-toplink li {
	margin-left: 25px;
}
.span6.copyright {
	width: 100%;
}
.nav-collapse1 {height:0; overflow:hidden;}
.nav-collapse1 {
    background: none repeat scroll 0 0 #fff;
    box-shadow: -3px 6px 5px #5f5f5f;
   
    width: 100%;
    z-index: 999999;
}
.inner-menu > ul > li{ float:left; clear:left; margin:0; padding:10px;}

.inner-menu > ul > li > a:hover {
    border-bottom:none;

}
.dropdown-submenu ul > li { float:left;  width:30%}
.inner-menu > ul > li.parent:hover > a{ border-bottom:none;}
.inner-menu > ul > li > a{ float:left; padding:0;}
.inner-menu .dropdown-submenu { display:block; position:static; top:0; background:none !important; clear: left;}
.dropdown-submenu .span4{ display:none;}
.dropdown-submenu ul > li a{ color:#676767 !important; padding-left:10px;}
.inner-menu > ul > li:hover > a:before{ content:inherit !important;}
.page-header .span8{ width:100%;}
.download-form { font-size:11px;}
.inner-content h1 { font-size:25px;}
.form-horizontal { float:none;}
.span7.contact-right{ margin-left:0;}
.staff-mem-main{
	margin-right: -20px;
}
.staff-mem-main > h2 {
    font-size: 30px;
    margin: 20px 0 0;
}
.office_Staff_heading h3, .home_care_staff_heading h3 {
   font-size: 22px;
  margin: 0 0 15px;
  padding: 5px 0;
}
.home-care-staff-info, .office-staff-info {
  /*min-height: auto;*/
  min-height: 354px;
	/*max-height: 135px;*/
}
.office_Staff_img img, .home_care_staff_img img {
  max-height: none;
  /*max-height: 190px;*/
}

}
@media (max-width:639px) {
	.calevntdtl .fc-toolbar .fc-center > h2 {
    margin-top: -6px;
}
.right-content .office_staff_members > ul li,
.right-content .home_care_staff_members > ul li{
	width: 100%;
}
.home-care-staff-info, .office-staff-info{
	    max-height: none;
	    min-height: 0;
}
.office_Staff_img img, .home_care_staff_img img {
    max-height: none;
}
}
@media (max-width:480px) {
.search-box {
	width: 225px;
}

.play-text{ padding:30px 0px 0px 8.6%; font-size:15px;}

.search-box input[type="search"] {
	width: 175px;
}
.slider-content {
	display: none;
}
.service-inner li {
	float: left;
	min-height: 310px;
	width: 50%;
}
.video-thumb {
	width: 54%;
}
.span6.media-post > p {
	width: 40%;
}
.footer-logo .container > .span6, .footer-main .row-fluid .span6, .contact table {
	width: 100%;
}
.footer-top .span8, .footer-top .span4 {
	width: 100%;
	text-align: center;
}
.social-link, .contact table, .powerdby > span {
	float: none;
}
.footer-link .span4 {
	float: left;
	width: 50%;
}
.powerdby {
	text-align: center;
	padding: 10px 0;
}
.contact table td {
	width: 50%;
}
.dropdown-submenu ul > li { float:left;  width:50%}

.image-sec { width:100%; margin:0 0 0 0; padding:0px; float:left;}
.text-sec { width:100%; margin:0 0 0 0; padding:0px 0px; float:left;}





}
@media (max-width:479px) {
	.calevntdtl .fc-toolbar {text-align: center;}
	.calevntdtl .fc-toolbar .fc-center {
    text-align: center;
    width: 100%;
}
.calevntdtl .fc-toolbar .fc-center > h2{display: inline-block;width: 100%;}
.calevntdtl .fc-toolbar .fc-center > h2 {
    margin-top: 10px;
	font-size: 30px;
}
.intro-ftr-logo{
	    display: block;    width: 200px;margin: 0 auto 10px;
}
.intro-content{
	    display: inline-block;padding: 0 10px 10px;width: 100%;
    box-sizing: border-box;
}
.banner-bottom-logo .logo-wrapper li {
    width: 100%;    margin-bottom: 10px;
}
.banner-bottom-logo{padding-bottom: 10px;    padding-top: 10px;}
}
@media (max-width:360px) {
.topbar, .topbar-inner {
	background: none repeat scroll 0 0 #f2972c;
	padding-bottom: 10px;
}
.row-fluid .span6 {
	float: none;
	width: auto;
	text-align: center;
}
.search-box {
	width: 100%;
}
.search-box {
	width: 100%;
}
.search-box input[type="search"] {
	text-align: left;
    width: 80%;
}
.span6.media-post > p {
	width: 90%;
	margin-bottom: 15px;
}
.content-box .span6 {
	float: left;
}
.video-thumb, .video-thumb img, .make-payment-left {
	width: 100%;
}
.span6.publication > p {
	width: auto;
	min-height: 0;
	border: none;
}
.make-payment-right {
	width: auto;
	padding: 20px 10px;
	margin: 0;
}
.make-payment-left:after {
	border-left: 20px solid rgba(0, 0, 0, 0);
	border-right: 20px solid rgba(0, 0, 0, 0);
	border-top: 20px solid #f16800;
	bottom: -40px;
	content: "";
	position: absolute;
	right: 45%;
	top:auto;
}
.footer-link li,.contact table td { text-align:left;}
.service-inner li { min-height:260px;}
.content-box .title { text-align:center;}
.media-post .title > a { float:none; display:inline-block; margin:8px 0;}

.top-menu li {
    margin-left: 10px;
}
.footer-toplink li {
	margin-left: 10px;
}
}
.slider-content .inner{
	box-sizing: border-box;
	float: none;
    text-align: center;
    width: 100%;
	padding: 90px 50px 40px;
}
.slider-content .find-more { background: none repeat scroll 0 0 #fff;color:#000;}
.slider-content .find-more:hover {
    color: #ff923f;
}

/*
.controls input{vertical-align: top !important;}
table{ margin:20px 0; border:1px solid #ccc;}
table td{padding:4px;   font-size: 12px; border:1px solid #ccc;}
table td select{font-size: 12px;   height: auto;  width:94%;}
table td input{vertical-align: top !important;}
.table th {font-size: 12px;}
.table th, .table td {border-top: 1px solid rgb(221, 221, 221);   line-height: 20px;   padding: 0;   text-align: left;   vertical-align: top;}
.table-bordered{border-radius:0px !important; width:100%;}
.table-striped tbody > tr:nth-child(2n+1) > td, .table-striped tbody > tr:nth-child(2n+1) > th {
    background-color: rgb(249, 249, 249);
    border-bottom: 1px solid rgb(221, 221, 221);
}
.table-bordered th, .table-bordered td {
    border-left: 1px solid rgb(221, 221, 221);
    text-align: left;
}
/*
